WordPress Plugin Vulnerabilities

0-9 - A - B - C - D - E - F - G - H - I - J - K - L - M - N - O - P - Q - R - S - T - U - V - W - X - Y - Z
Name Added Title
1-flash-gallery 2014-08-01 1-flash-gallery <= 1.9.0 - XSS in ZeroClipboard.swf
1-flash-gallery 2014-08-01 1 Flash Gallery - Arbiraty File Upload Exploit (MSF)
1-jquery-photo-gallery-slid... 2014-08-01 ZooEffect 1.08 - HTTP Referer Reflected XSS
1player 2014-08-01 VideoJS - Cross-Site Scripting (XSS)
2-click-socialmedia-button 2014-08-01 2-Click-Socialmedia-Buttons <= 0.34 - Cross Site Scripting
2-click-socialmedia-button 2014-08-01 2-Click-Socialmedia-Buttons <= 0.32.2 - Cross Site Scripting
3bubble-amazon-s3-html-5-vi... 2015-07-08 S3Bubble Cloud Video With Adverts & Analytics <= 0.7 - Ar...
404-redirection-manager 2017-01-14 404 Redirection Manager 1.0 - SQL Injection
404-to-301 2015-11-22 404 to 301 <= 2.0.2 - Authenticated Blind SQL Injection
404-to-301 2016-08-29 404 to 301 <= 2.3.0 - Unauthenticated Stored Cross-Site S...